
#u2898-4
{
	font-family: lato-i4, sans-serif;
}

#u2897-5,#u2899-5
{
	font-family: lato-n7, sans-serif;
}

#u2926-4
{
	font-family: lato-n4, sans-serif;
}

#u2914-4
{
	font-family: lato-n4, sans-serif;
}

#u2903-4
{
	font-family: lato-n4, sans-serif;
}

#u2941-4
{
	font-family: lato-n4, sans-serif;
}

#u2952-4
{
	font-family: lato-n4, sans-serif;
}

#u2931-4
{
	font-family: lato-n4, sans-serif;
}

#u2947-4
{
	font-family: lato-n4, sans-serif;
}

#u2919-4
{
	font-family: lato-n4, sans-serif;
}

#u3088-2,#u3089,#u3090
{
	font-family: lato-i7, sans-serif;
}

#u3088-4,#u3088-6,#u3089-3,#u3089-5,#u3090-3,#u3090-5
{
	font-family: lato-n4, sans-serif;
}

#u1417-5
{
	font-family: lato-i3, sans-serif;
}

#u1564-67
{
	font-family: lato-i9, sans-serif;
}

#u1564-2,#u1564-5,#u1564-22,#u1564-30,#u1564-33,#u1564-40,#u1564-47,#u1564-70,#u1564-77,#u1564-82,#u1564-92,#u1564-97,#u1564-104
{
	font-family: lato-n7, sans-serif;
}

#u1564-3,#u1564-7,#u1564-9,#u1564-11,#u1564-13,#u1564-15,#u1564-17,#u1564-19,#u1564-20,#u1564-24,#u1564-26,#u1564-27,#u1564-28,#u1564-31,#u1564-35,#u1564-37,#u1564-38,#u1564-42,#u1564-44,#u1564-45,#u1564-49,#u1564-51,#u1564-53,#u1564-55,#u1564-57,#u1564-59,#u1564-62,#u1564-64,#u1564-68,#u1564-72,#u1564-74,#u1564-75,#u1564-79,#u1564-80,#u1564-84,#u1564-86,#u1564-88,#u1564-89,#u1564-94,#u1564-95,#u1564-99,#u1564-101,#u1564-102,#u1564-106,#u1564-107
{
	font-family: lato-n4, sans-serif;
}

